+ Start a Discussion
SunnyShinySunnyShiny 

DataLoader > APIversion

Hi,

 

I try to follow this > http://wiki.developerforce.com/page/Using_Data_Loader_from_the_command_line

 

But I dont have APIversion directory installed on my windows. Any idea ?

Thanks